Subject: Assigned to Group - Virtual
From: Les Mills International <[email-masked]>
To: [email-masked], [email-masked]
Date: Mon, 28 Sep 2020 21:12:13 +0000

Hi  A new ticket has been assigned to your group "Level 1". Please follow the link below to view the ticket.  Virtual Hi,

Please could we add the most recent release (only x1 video) of THETRIP™ to the account Wit Arena, they are going to run this as a trial class for 2 weeks.

Let me know if there are any issues with this?

Thank you

Elly Colvin​
 |
Customer Experience Manager
Les Mills UK
 |
[email-masked]<mailto:[email-masked]>
tel +44 0779 5661069<tel:+44%200779%205661069>
 |
www.lesmills.com/uk
<http://www.lesmills.com/united>
<http://www.lesmills.com/>
<https://www.facebook.com/LesMillsUK>
<https://www.instagram.com/lesmillsuk>
<https://www.linkedin.com/company/les-mills-uk-lmuk->
<https://www.youtube.com/user/lesmillsgroupfitness>
<https://twitter.com/lesmills>

From: Aaron Grant <[email-masked]>
Sent: 28 September 2020 16:07
To: Elly Colvin <[email-masked]>
Subject: Re: Virtual

Hi Elly,

Thanks for sending on. Yes, I was able to plot all classes, so all looks good.

In relation to the TRIP. We are interested in adding this to our agreement.

Would it be possible to try this out for a week to see if it suits our service offering before adding?

Kind regards,

Aaron Grant

WIT Arena Fitness & Marketing Manager

T: 051834446

E: [email-masked]<mailto:[email-masked]>

[1513698562832_PastedImage]

-----------------------------------------------

This message contains confidential information and is intended only for the individual named. If you are not the named addressee you should not

disseminate, distribute or copy this e-mail. Please notify the sender

immediately by e-mail if you have received this e-mail by mistake and delete this e-mail from your system. E-mail transmission cannot be guaranteed to be secure or error-free as information could be intercepted, corrupted, lost, destroyed, arrive late or incomplete, or contain viruses. The sender therefore does not accept liability for any errors or omissions in the contents of this message, which arise as a result of e-mail transmission.

________________________________
From: Elly Colvin <[email-masked]<mailto:[email-masked]>>
Sent: Friday 25 September 2020 13:30
To: Aaron Grant <[email-masked]<mailto:[email-masked]>>
Subject: RE: Virtual

Hi Aaron,

Great – have you managed to plot all of your classes on the timetable?

I have had a look and it looks like John went for the package that didn’t include the TRIP™, if you wanted to add this on it would be +£100 per month ?

Let me know if you wish to do this and I can action for you.

Take Care,

Elly Colvin​

 |

Customer Experience Manager

Les Mills UK

 |

[email-masked]<mailto:[email-masked]>

tel +44 0779 5661069<tel:+44%200779%205661069>

 |

www.lesmills.com/uk<http://www.lesmills.com/uk>

<http://www.lesmills.com/united>

<http://www.lesmills.com/>

<https://www.facebook.com/LesMillsUK>

<https://www.instagram.com/lesmillsuk>

<https://www.linkedin.com/company/les-mills-uk-lmuk->

<https://www.youtube.com/user/lesmillsgroupfitness>

<https://twitter.com/lesmills>

From: Aaron Grant <[email-masked]<mailto:[email-masked]>>
Sent: 25 September 2020 09:19
To: Elly Colvin <[email-masked]<mailto:[email-masked]>>
Subject: Re: Virtual

Hi Elly,

That is working perfect now thank you. I was able to get it up and running.

I was looking at the classes on our program. I was wondering would you be able to please check if 'Trip' is part of our package? I believe Blake had discussed this with John and it was to be included (see below).

Whenever you get a chance. Thanks again for all your help in getting the scheduler up and running.

Kind regards,

Aaron Grant

WIT Arena Fitness & Marketing Manager

T: 051834446

E: [email-masked]<mailto:[email-masked]>

[1513698562832_PastedImage]

-----------------------------------------------

This message contains confidential information and is intended only for the individual named. If you are not the named addressee you should not

disseminate, distribute or copy this e-mail. Please notify the sender

immediately by e-mail if you have received this e-mail by mistake and delete this e-mail from your system. E-mail transmission cannot be guaranteed to be secure or error-free as information could be intercepted, corrupted, lost, destroyed, arrive late or incomplete, or contain viruses. The sender therefore does not accept liability for any errors or omissions in the contents of this message, which arise as a result of e-mail transmission.

___________________________________________________________________________________________________

From: Blake Fletcher [mailto:[email-masked]]
Sent: 20 July 2020 15:42
To: John Windle <[email-masked]<mailto:[email-masked]>>
Subject: RE: Les Mills - Working in Partnership with WIT - Arena

Hi John,

Thanks for your time on the phone, it was great to speak to you.

With regards to the AV equipment, you would just need an a Apple USBC connector and a EDID as well, depending on the spec of projector you purchase and also if you want to schedule classes as well. Please see below link for a EDID recommendation if you want to go this route;

Apple USBC AV Multiport adapter<https://www.apple.com/uk/shop/product/MUF82/usb-c-digital-av-multiport-adapter>

Blustream SM11 HD<https://www.futureshop.co.uk/blustream-sm11-advanced-hdmi-2-0-hdcp-2-2-signal-manager-with-audio-embedder-de-embedder>

I have also attached the AV equipment overview document, so this will also help with networking diagram if you want to hard wire the Internet or use Wi-FI.

The Cycle Bundle is less than that, this would be for RPM, SPRINT & The TRIP Virtual at £350. SPRINT and RPM would be £250 if this was just going to be the cycle studio (UK Sterling).

Let me know which bundle you would like to go ahead with and we can start the ball rolling here for you, with marketing support as well.

Look forward to speaking to you soon,

Kind Regards,

Blake

Blake Fletcher​

 |

UK Business Development Director

Les Mills UK

 |

[email-masked]<mailto:[email-masked]>

tel +44 7720 088905<tel:+44%207720%20088905>

 |

www.lesmills.com/uk<http://www.lesmills.com/uk>

________________________________

From: Elly Colvin <[email-masked]<mailto:[email-masked]>>
Sent: Thursday 24 September 2020 15:28
To: Aaron Grant <[email-masked]<mailto:[email-masked]>>
Subject: Virtual

Hi Aaron

The helpdesk have confirmed it has now been fixed, could you try and login to the scheduler again?

Thank you!

Elly Colvin​

 |

Customer Experience Manager

Les Mills UK

 |

[email-masked]<mailto:[email-masked]>

tel +44 0779 5661069<tel:+44%200779%205661069>

 |

www.lesmills.com/uk<http://www.lesmills.com/uk>

<http://www.lesmills.com/united>

<http://www.lesmills.com/>

<https://www.facebook.com/LesMillsUK>

<https://www.instagram.com/lesmillsuk>

<https://www.linkedin.com/company/les-mills-uk-lmuk->

<https://www.youtube.com/user/lesmillsgroupfitness>

<https://twitter.com/lesmills>

________________________________

This email is subject to the following disclaimer(s) available at WIT Disclaimer.<https://www.wit.ie/about_wit/documents_and_policies/email-disclaimer>
Tá an ríomhphost seo faoi réir an tséanta/na séanta seo leanas atá le fáil ag WIT Séanad<https://www.wit.ie/about_wit/documents_and_policies/email-disclaimer>

[Image removed by sender. Waterford Institute of Technology]<https://www.wit.ie>

[Image removed by sender. WIT 50]

 https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3986